Flag
  • Sign In
  • 0 items
  • Search
Welcome Guest! Please login to enable all features.

Notification

Icon
Error

CarolynBatts Offline
#1 Posted : Sunday, May 13, 2012 11:38:27 AM(UTC)
CarolynBatts

Rank: Newbie

Groups: Registered
Joined: 4/3/2009(UTC)
Posts: 1

Thanks: 1 times
I am currently at 1.61 and the Create will not read any cartridges.
scrapalette Offline
#2 Posted : Sunday, May 13, 2012 11:56:03 AM(UTC)
scrapalette

Rank: Advanced Member

Medals: Cricut Circle Member: Member of the Cricut Circle

Groups: Circle Member, Registered
Joined: 7/12/2008(UTC)
Posts: 23,105
United States
Location: Alpharetta Georgia

Thanks: 8346 times
Was thanked: 18454 time(s) in 8203 post(s)
Did you update using a gypsy or CCR? It took your firmware to far. It needs to be at 1.54. Use Design Studio, even the Trial Version will work, and update again and it should revert to firmware 1.54.

If not, call PC tomorrow.
 5 users thanked scrapalette for this useful post.
CarolynBatts on 5/14/2012(UTC), lcleveland971de8f9 on 5/18/2012(UTC), jellybean on 5/20/2012(UTC), Rachelsmum on 7/18/2012(UTC), twosandalzbbb8c45b on 8/26/2012(UTC)
lcleveland971de8f9 Offline
#3 Posted : Friday, May 18, 2012 11:58:15 PM(UTC)
lcleveland971de8f9

Rank: Newbie

Groups: Registered
Joined: 5/18/2012(UTC)
Posts: 1

Thanks: 1 times
This tip worked like a charm for me!
Thank you so much for posting it.
mandys Offline
#4 Posted : Saturday, May 19, 2012 12:13:03 PM(UTC)
mandys

Rank: Advanced Member

Medals: Cricut Circle Member: Member of the Cricut Circle

Groups: Registered, Circle Member
Joined: 12/14/2010(UTC)
Posts: 571

Thanks: 147 times
Was thanked: 167 time(s) in 136 post(s)
The problem is that if you have a new carts, the new gypsy update will not cut with the create 1.54......
so you can cut with carts but not an update gypsyAngry
Rachelsmum Offline
#5 Posted : Wednesday, July 18, 2012 9:49:53 AM(UTC)
Rachelsmum

Rank: Advanced Member

Groups: Registered
Joined: 4/19/2010(UTC)
Posts: 139
Location: UK

Thanks: 52 times
Was thanked: 24 time(s) in 20 post(s)
Ooo, many thanks for this post and the solution. I updated my gypsy several months ago and used it with my Create a couple of weeks back, it updated the Create and then my beloved Create/Gypsy combo wouldn't work. I thought my Create was working as a stand alone still but went to use it today and it wouldn't recognise my carts.... nothing Crying
Just found this post and have downloaded the trial version of DS, updated my dear little Create with the 1.54 version instead of the 1.61 and hoorayLaugh it's working again on it's own. NO WAY am I going to plug in my Gypsy with it until they get this ******* update sorted.

Thanks Scrapalette, you saved the day Love


xxxsue
 1 user thanked Rachelsmum for this useful post.
Narelle on 7/31/2012(UTC)
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF | YAF © 2003-2014, Yet Another Forum.NET
This page was generated in 0.687 seconds.
nebo-cricut-02